

     .av_fallbeispiel_box_2 {
        background: #fff;
        max-width: 1200px;
        margin: auto;
        margin-top: 40px;
        margin-bottom: 60px;
        border-radius: 8px;
        text-align: center;
        padding: 40px;
     }


     @media (max-width: 768px) {
      .av_fallbeispiel_box_2 {
        margin-top: 30px;
     }     
     }

     .av_fallbeispiel_chart-container-box {
        padding: 2px 2px;
        background: #fff;
        width: 305px;
        height: 305px;
        border-radius: 6px; 
        box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
        transition: transform 0.3s ease;
    }

     .av_fallbeispiel_chart-container-box:hover {
        transform: translateY(-4px);
        box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
    }

    .av_fallbeispiel_chart-container {
        display: flex;
        justify-content: space-around;
        align-items: flex-end;
        height: 235px;
        margin: 0px 0;
        padding: 25px 15px 40px 15px;
        border-radius: 0px;
        background: #fff;
    }
    
    .av_fallbeispiel_bar {
        position: relative;
        width: 63px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }
    
    .av_fallbeispiel_bar-label {
        position: absolute;
        bottom: -25px;
        text-align: center;
        font-weight: bold;
        color: #2c3e50;
        width: 100%;
        font-size: 0.7rem;
    }
    
    .av_fallbeispiel_income-bar {
        background: #05164d;
        height: 100%;
    }
    
    .av_fallbeispiel_fixed-costs-bar {
        background: #c3c3c3;
        height: 90%;
    }
    
    .av_fallbeispiel_sick-pay-bar {
        background: #ffad00;
        height: 70%;
        position: relative;
    }

    .av_fallbeispiel_button-container {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-top: 5px;
        margin-bottom: 20px;
    }

    #gap-button {
        padding: 8px 15px;
        background: #f1f5ff;
        color: #05164d;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        transition: background 0.3s;
        font-size: 0.9em;
        font-weight: bold;
        width: 80%;
        border: solid 1px #ccc;
    }

    #gap-button:hover {
        background: #fff;
    }

    .av_fallbeispiel_gap-fill {
        position: absolute;
        left: 0;
        width: 100%;
    }
    
    .av_fallbeispiel_gap-red {
        background: #db0c0c;
        height: 0;
        bottom: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .av_fallbeispiel_warning-icon {
        animation: av_fallbeispiel_pulse 2s infinite;
        opacity: 0;
        transition: opacity 0.3s;
        color: white;
        font-size: 20px;
        margin-top: 0px;
    }

    @keyframes av_fallbeispiel_pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.1); }
  100% { transform: scale(1); }
}

.av_fallbeispiel_chart-container_flex {
  display: grid;
  grid-template-columns: 70% 1fr;
}

.av_fallbeispiel_chart-container_text {
  text-align: left;
}

.av_fallbeispiel_chart-container_text h2 {
  margin: 0px;
  font-size: 1.5em;
  margin-bottom: 8px;
}

.av_fallbeispiel_chart-container_text p {
  margin: 0px;
  font-size: 1.2em;
  line-height: 1.6;
}

.av_fallbeispiel_dia_flex {
  display: grid;
  justify-content: end;
  align-items: center;
}

 @media (max-width: 1000px) {
.av_fallbeispiel_chart-container_flex {
  display: grid;
  grid-template-columns: 1fr;
}
.av_fallbeispiel_dia_flex {
  display: grid;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
}
.av_fallbeispiel_chart-container_text h2 {
  text-align: center;
}

.av_fallbeispiel_chart-container_text p {
  text-align: center;
}
}

 @media (max-width: 768px) {
  .av_fallbeispiel_box_2 {
     margin-top: 20px;
     margin-bottom: 0px;
     padding: 25px;
   }

.av_fallbeispiel_dia_flex {
  display: none;
}

.av_fallbeispiel_chart-container_text h2 {
  margin: 0px;
  font-size: 1.2em;
  text-align: center;
}

.av_fallbeispiel_chart-container_text p {
  text-align: center;
  font-size: 1.0em;
}

}

 @media (max-width: 395px) {
       .av_fallbeispiel_chart-container-box {
        width: 220px;
        height: 295px;
    }

    #gap-button {
        font-size: 0.6em;
    }

    .av_fallbeispiel_chart-container {
        height: 230px;
    }
.av_fallbeispiel_box_2 {
   padding: 25px;
}
}